--- old/usr/src/lib/libavl/sparc/Makefile	2019-07-05 17:32:18.387197908 +0000
+++ new/usr/src/lib/libavl/sparc/Makefile	2019-07-05 17:32:18.404903176 +0000
@@ -23,10 +23,10 @@
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 # lib/libavl/sparc/Makefile
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libavl/sparcv9/Makefile	2019-07-05 17:32:18.858723572 +0000
+++ new/usr/src/lib/libavl/sparcv9/Makefile	2019-07-05 17:32:18.875415354 +0000
@@ -23,11 +23,11 @@
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 # lib/libavl/sparcv9/Makefile
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libbsm/amd64/Makefile	2019-07-05 17:32:19.316409301 +0000
+++ new/usr/src/lib/libbsm/amd64/Makefile	2019-07-05 17:32:19.332340677 +0000
@@ -22,10 +22,10 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libbsm/i386/Makefile	2019-07-05 17:32:19.788642259 +0000
+++ new/usr/src/lib/libbsm/i386/Makefile	2019-07-05 17:32:19.805787455 +0000
@@ -22,9 +22,9 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libbsm/sparc/Makefile	2019-07-05 17:32:20.261405440 +0000
+++ new/usr/src/lib/libbsm/sparc/Makefile	2019-07-05 17:32:20.278711975 +0000
@@ -22,9 +22,9 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libbsm/sparcv9/Makefile	2019-07-05 17:32:20.727963486 +0000
+++ new/usr/src/lib/libbsm/sparcv9/Makefile	2019-07-05 17:32:20.745743827 +0000
@@ -22,10 +22,10 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libc/Makefile	2019-07-05 17:32:21.203298594 +0000
+++ new/usr/src/lib/libc/Makefile	2019-07-05 17:32:21.220128167 +0000
@@ -45,6 +45,7 @@
 
 # include common library definitions
 include ../Makefile.lib
+include ../Makefile.rootfs
 
 #
 # on some architectures, we build multiple libc variants
@@ -92,7 +93,7 @@
 
 LIBS =		$(DYNLIB)
 
-ROOTLIBS64=	$(ROOTLIBDIR64)/$(DYNLIB)
+ROOTLIBS64=	$(ROOTLIB64)/$(DYNLIB)
 MACHLIBS64=	$(MACH64)/$(DYNLIB)
 VARIANTLIBS=	$(VARIANTS:%=$(MACH)_%/$(VARBLD)/$(LIBBASENAME)_%.so.1)
 VARIANTLIBS64=	$(VARIANTS64:%=$(MACH)_%/$(VARBLD64)/$(LIBBASENAME)_%.so.1)
@@ -110,8 +111,8 @@
 $(ROOTHDRDIR)/%: port/gen/%
 	$(INS.file)
 
-$(ROOTLIBDIR)/$(DYNLIB)	:=	FILEMODE = 755
-$(ROOTLIBDIR64)/$(DYNLIB) :=	FILEMODE = 755
+$(ROOTLIB)/$(DYNLIB)	:=	FILEMODE = 755
+$(ROOTLIB64)/$(DYNLIB) :=	FILEMODE = 755
 $(ROOTFS_LIBDIR)/$(DYNLIB)	:=	FILEMODE = 755
 $(ROOTFS_LIBDIR64)/$(DYNLIB)	:=	FILEMODE = 755
 
@@ -165,7 +166,9 @@
 install:	all			\
 		etc			\
 		inslib32		\
-		$(BUILD64) inslib64
+		$(ROOTCOMPATLINKS)
+
+$(BUILD64)install: inslib64 $(ROOTCOMPATLINKS64)
 
 inslib32:	$(ROOTFS_LIBS) $(ROOTFS_LINKS) $(ROOTVARIANTLIBS)
 
@@ -177,15 +180,6 @@
 
 check:	$(CHECKHDRS)
 
-$(ROOTFS_LIB)/%: $(MACH)/%
-	$(INS.file)
-$(ROOTFS_LIBDIR)/$(LIBLINKS): $(ROOTFS_LIBDIR)/$(LIBLINKS)$(VERS)
-	$(INS.liblink)
-$(ROOTFS_LIB64)/%: $(MACH64)/%
-	$(INS.file)
-$(ROOTFS_LIBDIR64)/$(LIBLINKS): $(ROOTFS_LIBDIR64)/$(LIBLINKS)$(VERS)
-	$(INS.liblink)
-
 $(ROOTVARIANTDIR): $(ROOTLIB)
 	$(INS.dir)
 $(ROOTVARIANTDIR)/%: $(ROOTVARIANTDIR) $(VAR1_BLDDIR)/%
@@ -235,5 +229,6 @@
 	$(XREF) -x $@
 
 FRC:
+
 # include MACH-specific library targets
 include ../Makefile.mach
--- old/usr/src/lib/libc_db/amd64/Makefile	2019-07-05 17:32:21.685154229 +0000
+++ new/usr/src/lib/libc_db/amd64/Makefile	2019-07-05 17:32:21.705166850 +0000
@@ -33,4 +33,5 @@
 
 BUILD.SO= $(LD) -o $@ -G $(DYNFLAGS) $(PICS) $(LDLIBS)
 
-install: all $(ROOTLIBDIR64) .WAIT $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBDIR64) .WAIT $(ROOTLIBS64) $(ROOTLINKS64) \
+	$(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libc_db/i386/Makefile	2019-07-05 17:32:22.199710927 +0000
+++ new/usr/src/lib/libc_db/i386/Makefile	2019-07-05 17:32:22.216375819 +0000
@@ -30,4 +30,5 @@
 
 BUILD.SO= $(LD) -o $@ -G $(DYNFLAGS) $(PICS) $(LDLIBS)
 
-install: all $(ROOTLIBDIR) .WAIT $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBDIR) .WAIT $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) \
+	$(ROOTCOMPATLINKS)
--- old/usr/src/lib/libc_db/sparc/Makefile	2019-07-05 17:32:22.676054904 +0000
+++ new/usr/src/lib/libc_db/sparc/Makefile	2019-07-05 17:32:22.695753523 +0000
@@ -30,4 +30,5 @@
 
 BUILD.SO= $(LD) -o $@ -G $(DYNFLAGS) $(PICS) $(LDLIBS)
 
-install: all $(ROOTLIBDIR) .WAIT $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBDIR) .WAIT $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) \
+	$(ROOTCOMPATLINKS)
--- old/usr/src/lib/libc_db/sparcv9/Makefile	2019-07-05 17:32:23.176028850 +0000
+++ new/usr/src/lib/libc_db/sparcv9/Makefile	2019-07-05 17:32:23.193949353 +0000
@@ -33,4 +33,5 @@
 
 BUILD.SO= $(LD) -o $@ -G $(DYNFLAGS) $(PICS) $(LDLIBS)
 
-install: all $(ROOTLIBDIR64) .WAIT $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBDIR64) .WAIT $(ROOTLIBS64) $(ROOTLINKS64) \
+	$(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libcmdutils/amd64/Makefile	2019-07-05 17:32:23.661835257 +0000
+++ new/usr/src/lib/libcmdutils/amd64/Makefile	2019-07-05 17:32:23.679555205 +0000
@@ -23,10 +23,10 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libcmdutils/i386/Makefile	2019-07-05 17:32:24.183155585 +0000
+++ new/usr/src/lib/libcmdutils/i386/Makefile	2019-07-05 17:32:24.203848568 +0000
@@ -23,10 +23,10 @@
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 # lib/libcmdutils/i386/Makefile
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libcmdutils/sparc/Makefile	2019-07-05 17:32:24.690027710 +0000
+++ new/usr/src/lib/libcmdutils/sparc/Makefile	2019-07-05 17:32:24.707052038 +0000
@@ -23,10 +23,10 @@
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 # lib/libcmdutils/sparc/Makefile
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libcmdutils/sparcv9/Makefile	2019-07-05 17:32:25.166644766 +0000
+++ new/usr/src/lib/libcmdutils/sparcv9/Makefile	2019-07-05 17:32:25.183315808 +0000
@@ -23,11 +23,11 @@
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 # lib/libcmdutils/sparcv9/Makefile
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libcontract/amd64/Makefile	2019-07-05 17:32:25.654748186 +0000
+++ new/usr/src/lib/libcontract/amd64/Makefile	2019-07-05 17:32:25.672526816 +0000
@@ -23,10 +23,9 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64) \
+	$(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libcontract/i386/Makefile	2019-07-05 17:32:26.157943750 +0000
+++ new/usr/src/lib/libcontract/i386/Makefile	2019-07-05 17:32:26.177144790 +0000
@@ -23,9 +23,7 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libcontract/sparc/Makefile	2019-07-05 17:32:26.619802990 +0000
+++ new/usr/src/lib/libcontract/sparc/Makefile	2019-07-05 17:32:26.636812913 +0000
@@ -23,9 +23,7 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libcontract/sparcv9/Makefile	2019-07-05 17:32:27.102775030 +0000
+++ new/usr/src/lib/libcontract/sparcv9/Makefile	2019-07-05 17:32:27.121353741 +0000
@@ -23,10 +23,8 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libctf/amd64/Makefile	2019-07-05 17:32:27.547982337 +0000
+++ new/usr/src/lib/libctf/amd64/Makefile	2019-07-05 17:32:27.563685443 +0000
@@ -22,10 +22,8 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libctf/i386/Makefile	2019-07-05 17:32:28.016471442 +0000
+++ new/usr/src/lib/libctf/i386/Makefile	2019-07-05 17:32:28.033413072 +0000
@@ -22,9 +22,7 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libctf/sparc/Makefile	2019-07-05 17:32:28.471762253 +0000
+++ new/usr/src/lib/libctf/sparc/Makefile	2019-07-05 17:32:28.489600109 +0000
@@ -22,9 +22,7 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libctf/sparcv9/Makefile	2019-07-05 17:32:28.920636913 +0000
+++ new/usr/src/lib/libctf/sparcv9/Makefile	2019-07-05 17:32:28.938253764 +0000
@@ -22,10 +22,8 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libcurses/Makefile.com	2019-07-05 17:32:29.345153283 +0000
+++ new/usr/src/lib/libcurses/Makefile.com	2019-07-05 17:32:29.361312889 +0000
@@ -207,6 +207,30 @@
 		$(RM) llib-ltermlib.ln ; \
 		$(SYMLINK) ./llib-lcurses.ln llib-ltermlib.ln;
 
+COMPATLINKS +=	/usr/ccs/lib/libcurses.so \
+		/usr/ccs/lib/libtermlib.so \
+		/usr/lib/libtermlib.so \
+		/usr/lib/libtermlib.so.1
+
+COMPATLINKS64 +=	/usr/ccs/lib/$(MACH64)/libcurses.so \
+			/usr/ccs/lib/$(MACH64)/libtermlib.so \
+			/usr/lib/$(MACH64)/libtermlib.so \
+			/usr/lib/$(MACH64)/libtermlib.so.1
+
+$(ROOT)/usr/ccs/lib/libcurses.so := COMPATLINKTARGET=../../../lib/libcurses.so.1
+$(ROOT)/usr/ccs/lib/libtermlib.so := \
+	COMPATLINKTARGET=../../../lib/libcurses.so.1
+$(ROOT)/usr/ccs/lib/$(MACH64)/libcurses.so := \
+	COMPATLINKTARGET=../../../../lib/$(MACH64)/libcurses.so.1
+$(ROOT)/usr/ccs/lib/$(MACH64)/libtermlib.so := \
+	COMPATLINKTARGET=../../../../lib/$(MACH64)/libcurses.so.1
+$(ROOT)/usr/lib/libtermlib.so.1 := COMPATLINKTARGET= ../../lib/libcurses.so.1
+$(ROOT)/usr/lib/libtermlib.so := COMPATLINKTARGET= ../../lib/libcurses.so.1
+$(ROOT)/usr/lib/$(MACH64)/libtermlib.so.1 := \
+	COMPATLINKTARGET= ../../../lib/$(MACH64)/libcurses.so.1
+$(ROOT)/usr/lib/$(MACH64)/libtermlib.so := \
+	COMPATLINKTARGET= ../../../lib/$(MACH64)/libcurses.so.1
+
 #
 # Install rule for the lint source, which is installed only in
 # the default library dir, not MACH64 etc.
--- old/usr/src/lib/libcurses/amd64/Makefile	2019-07-05 17:32:29.777432693 +0000
+++ new/usr/src/lib/libcurses/amd64/Makefile	2019-07-05 17:32:29.791062182 +0000
@@ -31,4 +31,4 @@
 
 all: $(LIBS)
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libcurses/i386/Makefile	2019-07-05 17:32:30.252073491 +0000
+++ new/usr/src/lib/libcurses/i386/Makefile	2019-07-05 17:32:30.269325706 +0000
@@ -22,8 +22,6 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
 
 include ../Makefile.com
 
@@ -31,4 +29,4 @@
 
 all: $(LIBS)
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libcurses/sparc/Makefile	2019-07-05 17:32:30.706111112 +0000
+++ new/usr/src/lib/libcurses/sparc/Makefile	2019-07-05 17:32:30.722437369 +0000
@@ -22,7 +22,7 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
@@ -31,4 +31,4 @@
 
 all: $(LIBS)
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libcurses/sparcv9/Makefile	2019-07-05 17:32:31.182751322 +0000
+++ new/usr/src/lib/libcurses/sparcv9/Makefile	2019-07-05 17:32:31.198942890 +0000
@@ -31,4 +31,4 @@
 
 all: $(LIBS)
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdevice/amd64/Makefile	2019-07-05 17:32:31.660841176 +0000
+++ new/usr/src/lib/libdevice/amd64/Makefile	2019-07-05 17:32:31.678312288 +0000
@@ -23,10 +23,10 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdevice/i386/Makefile	2019-07-05 17:32:32.171936688 +0000
+++ new/usr/src/lib/libdevice/i386/Makefile	2019-07-05 17:32:32.191006682 +0000
@@ -23,9 +23,9 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdevice/sparc/Makefile	2019-07-05 17:32:32.655528473 +0000
+++ new/usr/src/lib/libdevice/sparc/Makefile	2019-07-05 17:32:32.672671640 +0000
@@ -23,9 +23,9 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdevice/sparcv9/Makefile	2019-07-05 17:32:33.113943275 +0000
+++ new/usr/src/lib/libdevice/sparcv9/Makefile	2019-07-05 17:32:33.131643911 +0000
@@ -23,10 +23,10 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdevid/amd64/Makefile	2019-07-05 17:32:33.590734683 +0000
+++ new/usr/src/lib/libdevid/amd64/Makefile	2019-07-05 17:32:33.607898795 +0000
@@ -23,10 +23,10 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdevid/i386/Makefile	2019-07-05 17:32:34.078247427 +0000
+++ new/usr/src/lib/libdevid/i386/Makefile	2019-07-05 17:32:34.098685156 +0000
@@ -23,9 +23,9 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdevid/sparc/Makefile	2019-07-05 17:32:34.569168089 +0000
+++ new/usr/src/lib/libdevid/sparc/Makefile	2019-07-05 17:32:34.585402259 +0000
@@ -23,9 +23,9 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdevid/sparcv9/Makefile	2019-07-05 17:32:35.008566883 +0000
+++ new/usr/src/lib/libdevid/sparcv9/Makefile	2019-07-05 17:32:35.028070137 +0000
@@ -23,10 +23,10 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdevinfo/amd64/Makefile	2019-07-05 17:32:35.473718238 +0000
+++ new/usr/src/lib/libdevinfo/amd64/Makefile	2019-07-05 17:32:35.491916553 +0000
@@ -22,7 +22,7 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
@@ -30,4 +30,4 @@
 
 all: $(LIBS)
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdevinfo/i386/Makefile	2019-07-05 17:32:35.946600902 +0000
+++ new/usr/src/lib/libdevinfo/i386/Makefile	2019-07-05 17:32:35.964440427 +0000
@@ -22,11 +22,11 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
 all: $(LIBS)
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdevinfo/sparc/Makefile	2019-07-05 17:32:36.437440751 +0000
+++ new/usr/src/lib/libdevinfo/sparc/Makefile	2019-07-05 17:32:36.454489011 +0000
@@ -22,11 +22,11 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
 all: $(LIBS)
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdevinfo/sparcv9/Makefile	2019-07-05 17:32:36.891473489 +0000
+++ new/usr/src/lib/libdevinfo/sparcv9/Makefile	2019-07-05 17:32:36.908084469 +0000
@@ -22,7 +22,7 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
@@ -30,4 +30,4 @@
 
 all: $(LIBS)
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdhcpagent/i386/Makefile	2019-07-05 17:32:37.342963399 +0000
+++ new/usr/src/lib/libdhcpagent/i386/Makefile	2019-07-05 17:32:37.358392209 +0000
@@ -23,9 +23,9 @@
 # Copyright (c) 1999-2001 by Sun Microsystems, Inc.
 # All rights reserved.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdhcpagent/sparc/Makefile	2019-07-05 17:32:37.791163631 +0000
+++ new/usr/src/lib/libdhcpagent/sparc/Makefile	2019-07-05 17:32:37.811631459 +0000
@@ -23,9 +23,9 @@
 # Copyright (c) 1999-2001 by Sun Microsystems, Inc.
 # All rights reserved.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdhcputil/amd64/Makefile	2019-07-05 17:32:38.267590888 +0000
+++ new/usr/src/lib/libdhcputil/amd64/Makefile	2019-07-05 17:32:38.285158576 +0000
@@ -26,4 +26,4 @@
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdhcputil/i386/Makefile	2019-07-05 17:32:38.738644254 +0000
+++ new/usr/src/lib/libdhcputil/i386/Makefile	2019-07-05 17:32:38.756012422 +0000
@@ -23,10 +23,10 @@
 # Copyright (c) 1999-2001 by Sun Microsystems, Inc.
 # All rights reserved.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 # lib/libdhcputil/i386/Makefile
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdhcputil/sparc/Makefile	2019-07-05 17:32:39.228544351 +0000
+++ new/usr/src/lib/libdhcputil/sparc/Makefile	2019-07-05 17:32:39.245626855 +0000
@@ -23,10 +23,10 @@
 # Copyright (c) 1999-2001 by Sun Microsystems, Inc.
 # All rights reserved.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 # lib/libdhcputil/sparc/Makefile
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdhcputil/sparcv9/Makefile	2019-07-05 17:32:39.696919016 +0000
+++ new/usr/src/lib/libdhcputil/sparcv9/Makefile	2019-07-05 17:32:39.714349182 +0000
@@ -26,4 +26,4 @@
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdlpi/amd64/Makefile	2019-07-05 17:32:40.179815722 +0000
+++ new/usr/src/lib/libdlpi/amd64/Makefile	2019-07-05 17:32:40.197941449 +0000
@@ -22,10 +22,10 @@
 # Copyright 2007 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdlpi/i386/Makefile	2019-07-05 17:32:40.660644031 +0000
+++ new/usr/src/lib/libdlpi/i386/Makefile	2019-07-05 17:32:40.679840541 +0000
@@ -23,9 +23,9 @@
 # Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdlpi/sparc/Makefile	2019-07-05 17:32:41.153343722 +0000
+++ new/usr/src/lib/libdlpi/sparc/Makefile	2019-07-05 17:32:41.171197075 +0000
@@ -23,9 +23,9 @@
 # Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdlpi/sparcv9/Makefile	2019-07-05 17:32:41.614981279 +0000
+++ new/usr/src/lib/libdlpi/sparcv9/Makefile	2019-07-05 17:32:41.632654347 +0000
@@ -22,10 +22,10 @@
 # Copyright 2007 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdoor/amd64/Makefile	2019-07-05 17:32:42.109295012 +0000
+++ new/usr/src/lib/libdoor/amd64/Makefile	2019-07-05 17:32:42.128588252 +0000
@@ -27,6 +27,7 @@
 include		../Makefile.com
 include		$(SRC)/lib/Makefile.lib.64
 
-install:	all $(ROOTLIBDIR64) .WAIT $(ROOTLIBS64) $(ROOTLINKS64)
+install:	all $(ROOTLIBDIR64) .WAIT $(ROOTLIBS64) $(ROOTLINKS64) \
+	$(ROOTCOMPATLINKS64)
 
 include		$(SRC)/lib/Makefile.filter.targ
--- old/usr/src/lib/libdoor/i386/Makefile	2019-07-05 17:32:42.597292004 +0000
+++ new/usr/src/lib/libdoor/i386/Makefile	2019-07-05 17:32:42.615059506 +0000
@@ -26,6 +26,7 @@
 include		$(SRC)/lib/Makefile.filter.com
 include		../Makefile.com
 
-install:	all $(ROOTLIBDIR) .WAIT $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install:	all $(ROOTLIBDIR) .WAIT $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) \
+	$(ROOTCOMPATLINKS)
 
 include		$(SRC)/lib/Makefile.filter.targ
--- old/usr/src/lib/libdoor/sparc/Makefile	2019-07-05 17:32:43.081559363 +0000
+++ new/usr/src/lib/libdoor/sparc/Makefile	2019-07-05 17:32:43.099688296 +0000
@@ -26,6 +26,7 @@
 include		$(SRC)/lib/Makefile.filter.com
 include		../Makefile.com
 
-install:	all $(ROOTLIBDIR) .WAIT $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install:	all $(ROOTLIBDIR) .WAIT $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) \
+	$(ROOTCOMPATLINKS)
 
 include		$(SRC)/lib/Makefile.filter.targ
--- old/usr/src/lib/libdoor/sparcv9/Makefile	2019-07-05 17:32:43.555334360 +0000
+++ new/usr/src/lib/libdoor/sparcv9/Makefile	2019-07-05 17:32:43.573533316 +0000
@@ -27,6 +27,7 @@
 include		../Makefile.com
 include		$(SRC)/lib/Makefile.lib.64
 
-install:	all $(ROOTLIBDIR64) .WAIT $(ROOTLIBS64) $(ROOTLINKS64)
+install:	all $(ROOTLIBDIR64) .WAIT $(ROOTLIBS64) $(ROOTLINKS64) \
+	$(ROOTCOMPATLINKS64)
 
 include		$(SRC)/lib/Makefile.filter.targ
--- old/usr/src/lib/libdscp/sparc/Makefile	2019-07-05 17:32:44.061707802 +0000
+++ new/usr/src/lib/libdscp/sparc/Makefile	2019-07-05 17:32:44.080504844 +0000
@@ -22,11 +22,11 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include	../Makefile.com
 
 all: $(LIBS)
 
-install: all $(ROOTLIBS) $(ROOTLINKS)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdwarf/amd64/Makefile	2019-07-05 17:32:44.565591705 +0000
+++ new/usr/src/lib/libdwarf/amd64/Makefile	2019-07-05 17:32:44.583107001 +0000
@@ -16,4 +16,4 @@
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libdwarf/i386/Makefile	2019-07-05 17:32:45.052201076 +0000
+++ new/usr/src/lib/libdwarf/i386/Makefile	2019-07-05 17:32:45.068929377 +0000
@@ -15,4 +15,4 @@
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdwarf/sparc/Makefile	2019-07-05 17:32:45.530500215 +0000
+++ new/usr/src/lib/libdwarf/sparc/Makefile	2019-07-05 17:32:45.553906691 +0000
@@ -15,4 +15,4 @@
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libdwarf/sparcv9/Makefile	2019-07-05 17:32:45.993341288 +0000
+++ new/usr/src/lib/libdwarf/sparcv9/Makefile	2019-07-05 17:32:46.008527308 +0000
@@ -16,4 +16,4 @@
 include ../Makefile.com
 include ../../Makefile.lib.64
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libefi/amd64/Makefile	2019-07-05 17:32:46.439573672 +0000
+++ new/usr/src/lib/libefi/amd64/Makefile	2019-07-05 17:32:46.455104771 +0000
@@ -23,7 +23,7 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
@@ -33,4 +33,4 @@
 
 all: $(LIBS)
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libefi/i386/Makefile	2019-07-05 17:32:46.826896635 +0000
+++ new/usr/src/lib/libefi/i386/Makefile	2019-07-05 17:32:46.846321035 +0000
@@ -23,9 +23,9 @@
 # Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libefi/sparc/Makefile	2019-07-05 17:32:47.296903708 +0000
+++ new/usr/src/lib/libefi/sparc/Makefile	2019-07-05 17:32:47.308242335 +0000
@@ -23,9 +23,9 @@
 # Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
 
-install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT)
+install: all $(ROOTLIBS) $(ROOTLINKS) $(ROOTLINT) $(ROOTCOMPATLINKS)
--- old/usr/src/lib/libefi/sparcv9/Makefile	2019-07-05 17:32:47.695108531 +0000
+++ new/usr/src/lib/libefi/sparcv9/Makefile	2019-07-05 17:32:47.711796602 +0000
@@ -23,7 +23,7 @@
 # Copyright 2002-2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+
 #
 
 include ../Makefile.com
@@ -33,4 +33,4 @@
 
 all: $(LIBS)
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
--- old/usr/src/lib/libeti/form/Makefile.com	2019-07-05 17:32:48.199740080 +0000
+++ new/usr/src/lib/libeti/form/Makefile.com	2019-07-05 17:32:48.216899814 +0000
@@ -79,6 +79,13 @@
 CERRWARN +=	-_gcc=-Wno-uninitialized
 CERRWARN +=	-_gcc=-Wno-char-subscripts
 
+COMPATLINKS=	/usr/ccs/lib/libform.so \
+		/usr/ccs/lib/$(MACH64)/libform.so
+
+$(ROOT)/usr/ccs/lib/libform.so := COMPATLINKTARGET= ../../lib/libform.so.1
+$(ROOT)/usr/ccs/lib/$(MACH64)/libform.so := \
+	COMPATLINKTARGET= ../../../lib/$(MACH64)/libform.so.1
+
 .KEEP_STATE:
 
 all: $(LIBS)
--- old/usr/src/lib/libeti/form/amd64/Makefile	2019-07-05 17:32:48.634468464 +0000
+++ new/usr/src/lib/libeti/form/amd64/Makefile	2019-07-05 17:32:48.650462485 +0000
@@ -29,4 +29,4 @@
 
 .KEEP_STATE:
 
-install: all $(ROOTLIBS64) $(ROOTLINKS64)
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTCOMPATLINKS64)
